python3-poppler-qt5-0.24.2-5.mga7.i586.rpm


Advertisement

Description

python3-poppler-qt5 - Python 3 binding to Poppler-Qt5 C++ library

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename python3-poppler-qt5-0.24.2-5.mga7.i586.rpm
Package name python3-poppler-qt5
Package version 0.24.2
Package release 5.mga7
Package architecture i586
Package type rpm
Category Development/Python
Homepage https://pypi.python.org/pypi/python-poppler-qt5/
License LGPLv2+
Maintainer -
Download size 84.74 KB
Installed size 386.11 KB
Python 3 bindings for the Poppler PDF rendering library. It is needed
to run programs written in Python 3 and using Poppler set.

Alternatives

Package Version Architecture Repository
python3-poppler-qt5-0.24.2-5.mga7.x86_64.rpm 0.24.2 x86_64 Mageia Core
python3-poppler-qt5 - - -

Requires

Name Value
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpoppler-qt5.so.1 -
libpython3.7m.so.1.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
python(abi) = 3.7
python3-sip-api(12) >= 12.5

Provides

Name Value
python3-poppler-qt5 = 0.24.2-5.mga7
python3-poppler-qt5(x86-32) = 0.24.2-5.mga7
python3.7dist(python-poppler-qt5) = 0.24.2
python3dist(python-poppler-qt5) = 0.24.2
pythonegg(3)(python-poppler-qt5) = 0.24.2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python3-poppler-qt5-0.24.2-5.mga7.i586.rpm
Source Package python-poppler-qt5-0.24.2-5.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install python3-poppler-qt5 rpm package:
    # dnf install python3-poppler-qt5

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/95/fd51ec5a4f45fce5f50dd13a03d26b5b900a9d
/usr/lib/python3.7/site-packages/popplerqt5.cpython-37m-i386-linux-gnu.so
/usr/lib/python3.7/site-packages/python_poppler_qt5-0.24.2-py3.7.egg-info/PKG-INFO
/usr/lib/python3.7/site-packages/python_poppler_qt5-0.24.2-py3.7.egg-info/SOURCES.txt
/usr/lib/python3.7/site-packages/python_poppler_qt5-0.24.2-py3.7.egg-info/dependency_links.txt
/usr/lib/python3.7/site-packages/python_poppler_qt5-0.24.2-py3.7.egg-info/top_level.txt
/usr/share/doc/python3-poppler-qt5/ChangeLog
/usr/share/doc/python3-poppler-qt5/README.rst
/usr/share/doc/python3-poppler-qt5/TODO
/usr/share/licenses/python3-poppler-qt5/LICENSE

Changelog

2019-01-08 - daviddavid <daviddavid> 0.24.2-5.mga7
+ Revision: 1352852
- rebuild for new Python 3.7
2018-09-23 - umeabot <umeabot> 0.24.2-4.mga7
+ Revision: 1300548
- Mageia 7 Mass Rebuild
2018-07-13 - daviddavid <daviddavid> 0.24.2-3.mga7
+ Revision: 1243342
- rebuild against new sip
2017-08-05 - daviddavid <daviddavid> 0.24.2-2.mga7
+ Revision: 1135101
- rebuild for new Python 3.6
2017-02-27 - daviddavid <daviddavid> 0.24.2-1.mga6
+ Revision: 1088117
- initial package python-poppler-qt5

See Also

Package Description
python3-port-for-0.4-3.mga7.noarch.rpm Utility that helps with local TCP ports managment
python3-poyo-0.4.1-4.mga7.noarch.rpm A lightweight YAML Parser for Python
python3-prelude-5.0.0-1.mga7.i586.rpm Python 3 bindings for prelude
python3-preludedb-5.0.0-1.mga7.i586.rpm Python 3 bindings for PreludeDB
python3-pretend-1.0.9-3.mga7.noarch.rpm A library for stubbing in Python
python3-prettytable-0.7.2-10.mga7.noarch.rpm Python library to display tabular data in tables
python3-primesieve-1.4.4-1.mga7.i586.rpm Fast prime number generator. Python bindings for primesieve C/C++ library
python3-progress-1.5-1.mga7.noarch.rpm Easy to use progress bars
python3-prometheus-client-0.6.0-1.mga7.noarch.rpm Python client for the Prometheus monitoring system
python3-prompt-toolkit-2.0.9-1.mga7.noarch.rpm Library for building powerful interactive command lines in Python
python3-protorpc-0.12.0-2.mga7.noarch.rpm ProtoRPC
python3-psautohint-1.8.1-2.mga7.i586.rpm Python library for standalone version of the AFDKO autohinter
python3-psutil-5.6.1-1.mga7.i586.rpm Module providing an interface for retrieving information on all running processes
python3-psycogreen-1.0-4.mga7.noarch.rpm Psycopg2 integration with co-routine libraries
python3-psycopg2-2.8.2-1.mga7.i586.rpm PostgreSQL database adapter for Python 3
Advertisement
Advertisement